module.exports = {
    primary: {
        DEFAULT: '#301187',
        50: '#eef2ff',
        100: '#e0e7ff',
        200: '#c7d2fe',
        300: '#a5b4fc',
        400: '#818cf8',
        500: '#6366f1',
        600: '#4f46e5',
        700: '#4338ca',
        800: '#3730a3',
        900: '#312e81'
    },
    green: {
        DEFAULT: '#00ED9C',
        50: '#A6FFE0',
        100: '#91FFD9',
        200: '#68FFCC',
        300: '#40FFBE',
        400: '#17FFB0',
        500: '#00ED9C',
        600: '#00B577',
        700: '#007D52',
        800: '#00452D',
        900: '#000D08'
    }
};
